@font-face {
  font-family: Aller_Std_Rg;
  /*Caso a fonte esteja na mesma pasta*/
  src: url(Aller_Std_Rg.ttf);
}

body {
  font-family: Aller_Std_Rg;
}

h1,h2,h3,h4,h5,h6 {
  margin: 0;
  font-family: Aller_Std_Rg;
  font-weight: 700;
  color: #000;
  letter-spacing: 1.5px;
}

.testando h2 {
  font-family: AllerDisplay;
  text-shadow: 1px 1px 1px #000;
}

.background_branco{
	background-color:#FFF;
	
}


.centralizar_texto{
	text-align:center;
}

.testando p {
  font-family: Aller_Std_Rg;
  text-shadow: 1px 1px 1px #000;
}

.testando h1 {
  font-family: AllerDisplay;
  text-shadow: 1px 1px 1px #000;
}

.fonte-preto h2 {
  color: #272727;
  font-family: AllerDisplay;
}

.fonte-servicos h2 {
  color: #272727;
  line-height:1.2;
  
}

.fonte-servicos-branca h2 {
  color: #fff;
  line-height:1.2;
  
}
.fonte-servicos-branca p {
  color: #fff;
  line-height:1.3;
  font-family:Verdana, Geneva, sans-serif;
  
}

.fonte-servicos p {
  color: #272727;
  line-height:1.3;
  font-family:Verdana, Geneva, sans-serif;
  
}



.fonte-preto p {
  color: #272727;
  font-family: Aller_Std_Rg;
}

.fonte-preto estrat {
  color: #272727;
  font-family: AllerDisplay;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
  font-weight: inherit;
  font-family: Aller_Std_Rg;
}

h1 {
  font-size: 36px;
  line-height: 70px;
  letter-spacing: 1px;
  margin-bottom: 0;
}

h2 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 0;
}

h3 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 0;
}

h4 {
  font-size: 20px;
  line-height: 27px;
}

h5 {
  font-size: 16px;
  line-height: 24px;
}

h6 {
  font-size: 14px;
  line-height: 18px;
}

p {
  font-family: Aller_Std_Rg;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 28px;
  margin: 0;
}

p img {
  margin: 0;
}

em {
  font: 15px/30px;
}

b {
  font: 15px/30px;
}

a,a:visited {
  text-decoration: none;
  font-weight: 400;
  font-size: 12px;
  color: #111;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  outline: 0;
}

a:hover,a:active {
  color: #ff6818;
  text-decoration: none;
  outline: 0;
}

a:focus {
  text-decoration: none;
  outline: 0;
}

p a,p a:visited {
  line-height: inherit;
  outline: 0;
}

ul {
  margin-bottom: 0;
  margin-top: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul ul {
  margin: 0;
}

ul ul li {
  margin-bottom: 0;
}

li {
  line-height: 18px;
  margin-bottom: 0;
}



div#preloader {
  height: 100%;
  left: 0;
  overflow: visible;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  display: flex;
  background: #fff;
}

.spinner {
  width: 40px;
  height: 40px;
  margin: auto;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1s infinite ease-in-out;
  animation: sk-scaleout 1s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

.m--0 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.p--0 {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.pt--0 {
  padding-top: 0;
}

.pt--10 {
  padding-top: 10px;
}

.pt--15 {
  padding-top: 15px;
}

.pt--20 {
  padding-top: 20px;
}

.pt--30 {
  padding-top: 30px;
}

.pt--40 {
  padding-top: 40px;
}

.pt--50 {
  padding-top: 50px;
}

.pt--60 {
  padding-top: 60px;
}

.pt--70 {
  padding-top: 70px;
}

.pt--80 {
  padding-top: 80px;
}

.pt--90 {
  padding-top: 90px;
}

.pt--100 {
  padding-top: 100px;
}

.pt--110 {
  padding-top: 110px;
}

.pt--120 {
  padding-top: 120px;
}

.pt--130 {
  padding-top: 130px;
}

- .pt--140 {
  padding-top: 140px;
}

.pt--150 {
  padding-top: 150px;
}

.ptb--0 {
  padding: 0;
}

.ptb--10 {
  padding: 10px 0;
}

.ptb--20 {
  padding: 20px 0;
}

.ptb--30 {
  padding: 30px 0;
}

.ptb--40 {
  padding: 40px 0;
}

.ptb--50 {
  padding: 50px 0;
}

.ptb--60 {
  padding: 60px 0;
}

.ptb--70 {
  padding: 70px 0;
}

.ptb--80 {
  padding: 80px 0;
}

.ptb--90 {
  padding: 90px 0;
}

.ptb--100 {
  padding: 100px 0;
}

.ptb--110 {
  padding: 110px 0;
}

.ptb--120 {
  padding: 120px 0;
}

.ptb--130 {
  padding: 130px 0;
}

.ptb--140 {
  padding: 140px 0;
}

.ptb--150 {
  padding: 150px 0;
}


.container2 {
  width: 50%;
  margin: 0 auto;
}

.form-contact {
  width: 100%;
  font-family: "Arial", Times, serif;
}

.form-contact-input {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 40px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
}

.form-contact-textarea {
  width: 100%;
  color: #292929;
  font-size: 18px;
  background-color: #E9E9E9;
  border: 1px solid #E9E9E9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 130px;
 
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-indent: 20px;
  padding-top: 16px;
  padding-left: 0;
  padding-right: 0;
  font-family: "Arial", Times, serif;
}

.form-contact-button {
  width: 100%;
  font-size: 18px;
  border-radius: 4px;
  color: #fff;
  height: 30px;
  opacity: .8;
  
  cursor: pointer;
  background: #B22222;
  display: block;
  border: none;
  border-bottom: 1px solid #500707;
  border-right: 1px solid #500707;
  transition: 1s;
}

.form-contact-button:hover {
  opacity: 1;
}
